# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-24 22:42
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0023_mentorshipsession_cancel_reason'),
        ('mentorship', '0023_mentorshipsession_meeting_topic'),
    ]

    operations = [
    ]
